class ChangeProjectCreateType < ActiveRecord::Migration
  def up
    execute("update forge_activities set forge_act_type = 'Project' where  forge_act_type = 'ProjectCreateInfo'")
  end

  def down
  end
end
